import { openBlock as o, createElementBlock as r, createVNode as n } from "vue";
import { l as a } from "./index2.js";
import { C as s } from "./index25.js";
const c = {
  name: "HomePage",
  data() {
    return {};
  },
  methods: {
    handLink(e) {
      this.$router.push(e);
    }
  },
  mounted() {
  }
}, d = { class: "home-page" };
function m(e, p, _, i, f, u) {
  const t = s;
  return o(), r("div", d, [
    n(t, { title: "自定义登录页" })
  ]);
}
const x = /* @__PURE__ */ a(c, [["render", m]]);
export {
  x as default
};
